 <section>
    <img class= "imgPrincipal" src="imagenes/principal.jpg" alt="animacion personas con donaciones" width="100%">
</section>
<hr>
<section class="categories">
    <span>
        <h3>NUESTRAS CATEGORIAS</h3>
        <ul>
            <li><a href="#">Alimentos</a></li>
            <li><a href="#">Electrodomésticos</a></li>
            <li><a href="#">Indumentaria</a></li>
            <li><a href="#">Educación</a></li>
            <li><a href="#">Hogar</a></li>
            <li><a href="#">Muebles</a></li>
        </ul>
    </span>
</section>
<article>
    <section>
        <h1 id> Nuevas Donaciones</h1>
        {{#each donations}}
        <div class="item">
            <a href="/donacion?id={{this._id}}">
            <img src="imagenes/{{this.item}}.jpg" width="200px" height="200px">
            </a>
            <p>{{this.item}}</p>
        </div>
        {{/each}}    
    </section>
    <section>
        <h2>Destacados de la semana</h2>
        <h3> Más solicitado en <strong>Electrodomésticos</strong></h3>
        <div class="item">
            <img src="imagenes/televisor.jpg" alt="Televisor" width="200px" height="200px">
            <p>Televisor de 32" LED HD</p>   
        </div>
        <div class="item">
            <img src="imagenes/microondas.jpg" alt="Microondas" width="200px" height="200px">
            <p>Microondas Atma</p>
        </div>
        <div class="item">
            <img src="imagenes/licuadora.jpg" alt="Licuadora" width="200px" height="200px">
            <p>Licuadora Electrolux</p>
        </div>
        <div class="item">
            <img src="imagenes/aire_acondicionado.jpg" alt="Aire acondicionado" width="200px" height="200px">
            <p>Aire acondicionado</p>
        </div>
        <div class="item">
            <img src="imagenes/cafetera.jpg" alt="Cafetera" width="200px" height="200px">
            <p>Cafetera</p>
        </div>
        <div class="item">
            <img src="imagenes/cafetera2.jpg" alt="Cafetera Industrial" width="200px" height="200px">
            <p>Cafetera Industrial Galiza</p>
        </div>
        <div class="item">
            <img src="imagenes/olla_arrocera.jpg" alt="Olla arrocera" width="200px" height="200px">
            <p>Olla arrocera multiuso Miray </p>
        </div>   
    </div>
    </section>
    <section>
        <h3>Más solicitado en <strong>Indumentaria</strong></h3>
        <div class="item">
            <img src="imagenes/campera.jpg" alt="Campera" width="200px" height="200px">
            <p>Campera Antártica</p>
        </div>
        <div class="item">
            <img src="imagenes/campera_mujer.jpg" alt="Campera de mujer" width="200px" height="200px">
            <p>Campera de mujer</p>
        </div>
        <div class="item">
            <img src="imagenes/remeras.jpg" alt="Remeras de mujer" width="200px" height="200px">
            <p>Remeras mujer Abercrombie</p>
        </div>
        <div  class="item">
            <img src="imagenes/remera_mujer.jpg" alt="Remera de mujer" width="200px" height="200px">
            <p>Remera de mujer</p>
        </div>
        <div class="item">
            <img src="imagenes/remera_deportiva_hombre.jpg" alt="Remera deportiva de hombre" width="200px" height="200px">
            <p>Remera deportiva de hombre</p>
        </div>
        <div class="item">
            <img src="imagenes/pantalon_mujer.jpg" alt="Pantalón jean de mujer" width="200px" height="200px">
            <p>Pantalón jean de mujer</p>
        </div>
    </section>
    <section>
        <h3>Más solicitado en <strong>Educación</strong></h3>
        <div class="item">  
            <img src="imagenes/marcadores.jpg" alt="Set de marcadores" width="200px" height="200px">
            <p>Set de marcadores Sharpie</p>
        </div>  
        <div class="item">
            <img src="imagenes/cuadernos.jpg" alt="Cuadernos" width="200px" height="200px">
            <p>Cuadernos 84 hojas Linea 16 Rayado</p>
        </div>
        <div class="item">
            <img src="imagenes/set_utiles_escolares.jpg" alt="Set de útiles escolares Faber Castell" width="200px" height="200px">
            <p>Set de útiles escolares Faber Castell</p>
        </div>
        <div class="item">
            <img src="imagenes/set_colores.jpg" alt="Set de colores" width="200px" height="200px">
            <p>Set de colores</p>
        </div>
        <div class="item">
            <img src="imagenes/mochila_nina.jpg" alt="Mochila para niña" width="200px" height="200px">
            <p>Mochila Gorjuss</p>
        </div>
    </section>
    <section>
        <h3>Donaciones próximas a vencer</h3>
        <div class="item">
            <img src="imagenes/arroz.jpg" alt="Arroz" width="200px" height="200px">
            <p>10 kilos de arroz</p>
        </div>
        <div class="item">
            <img src="imagenes/jarra_cafetera.jpg" alt="Jarra para cafetera" width="200px" height="200px">
            <p>Repuesta de jarra para cafetera</p>
        </div>
        <div class="item">
            <img src="imagenes/televisor_miray.jpg" alt="Televisor Miray" width="200px" height="200px">
            <p>Televisor Miray analógico</p>
        </div>
    </section>
</article>